Subject: RE: [PWE3] Suggestion of a new mode for Ethernet PW for 802.1ah

From: "Ali Sajassi \(sajassi\)" <[email-masked]>
Date: Tue, 30 May 2006 23:48:21 -0700

There is currently "raw mode" and "tagged mode" and the VLAN tag can be
carried in either of the modes, although its interpretation and
processing would be different at the NSP. For .1ah frames, why not just
simply look at the Ethernet type at the NSP and process it accordingly
- 802.1Q, .1ad, and .1ah all have their own Eth type. Either "raw mode"
or "tagged mode" can be used by .1ah.
 
-Ali 

________________________________

	From: Cao Wei [mailto:[email-masked]] 
	Sent: Tuesday, May 30, 2006 5:03 AM
	To: [email-masked]
	Subject: [PWE3] Suggestion of a new mode for Ethernet PW for
802.1ah

	Hi, all
	   I am doing some work on ethernet PW to support 802.1ah. At
present, two ethernet pw modes are defined: "raw mode" and "vlan mode".
But to support 802.1ah, NSP may have to inspect I-TAG rather than the
outmost tag only. So I suggust to introduce a new mode for this.
	   Is there any need or interest for this? I am writing a draft
to describe this and hope to recive advices.
	 
	Best Regards,
	    Cao Wei

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3